/* General settings */

body {
  font-family: Arial, sans-serif;
  font-size: 10pt;
  padding: 0px;
  margin: 0px;
}

img {
  border: 0px;
}


/* Site contents */

.contents {
  padding: 0px;
  margin: 10px;
  position: absolute;
  width: 590px;
  left: 190px;
  top: 50px;
}

.contents p {
  margin: 10px 0px 10px 0px;
  padding: 0px;
}

.contents p.center {
  text-align: center;
}

.contents h1 {
  font-size: 12pt;
  margin: 0px;
  padding: 0px;
}

.contents h2 {
  font-size: 11pt;
  margin: 0px;
  padding: 0px;
}

.contents h3 {
  font-size: 10pt;
  margin: 0px;
  padding: 0px;
}

.contents a {
  font-weight: bold;
  text-decoration: none;
}

.contents ul {
  padding: 0px 0px 0px 5px;
  margin: 0px;
  list-style-type: none;
}

.contents li {
  padding: 0px 0px 5px 5px;
  margin: 10px 0px 10px 0px;
  list-style-type: none;
  border-left: 2px solid #909099;
  border-bottom: 2px solid #909099;
}

.contents a:link, .contents a:visited, .contents a:active {
  color: #111199;
}

.contents a:hover {
  color: #991111;
  background-color: #E0E0E0;
}

.contents img.left {
  float: left;
  clear: both;
  margin: 5px;
}

.contents img.right {
  float: right;
  clear: both;
  margin: 5px;
}


/* Releases */

p.release {
  padding: 0px;
  margin: 10px 0px 10px 0px;
  border: 1px solid #606099;
  background: #F5F5F5;
  color: #111199;
}

p.release .description {
  padding: 2px 5px 2px 5px;
  display: block;
}

p.release .infoLine {
  padding: 2px 5px 2px 5px;
  display: block;
  border-top: 1px dotted #909099;
}

p.release .info {
  padding: 0px 50px 0px 0px;
}


/* News */

p.news {
  padding: 0px;
  margin: 20px 0px 20px 0px;
}

p.news .date {
  padding: 0px;
  border: 1px dotted #909099;
  background: #F5F5F5;
}


/* Side navigation bar */

.navigation {
  padding: 0px;
  margin: 10px;
  position: absolute;
  width: 160px;
  top: 50px;
  border: 1px solid #606099;
  background: #F5F5F5;
  color: #111199;
  font-size: 9pt;
}

.navigation h1 {
  padding: 0px;
  margin: 0px;
  font-size: 120%;
  text-align: center;
  color: #FFFFFF;
  background: #606099;
}

.navigation a {
  display: block;
  margin: 4px 0px 4px 0px;
  padding: 0px 0px 0px 5px;
  text-decoration: none;
}

.navigation a.mark {
  background: #FFFFDD;
}

.navigation a:link, .navigation a:visited, .navigation a:active {
  color: #111199;
}

.navigation a:hover {
  color: #991111;
  background: #E0E0E0;
}


/* Header */

.header {
  padding: 5px;
  margin: 10px;
  position: absolute;
  width: 780px;
  border: 1px solid #606099;
  background: #F5F5F5;
}

.header h1 {
  padding: 0px;
  margin: 0px;
  font-size: 16pt;
  text-align: center;
  color: #111199;
}

.header h1:first-letter {
  color: #FF0000;
}


/* Footer */

.footer {
  padding: 0px;
  margin: 10px;
  width: 780px;
  position: absolute;
  width: 160px;
  top: 400px;
  font-size: 9pt;
  color: #999999;
}

.footer span {
  display: block;
}
